<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="large">100dp</dimen>
    <dimen name="haft_large">50dp</dimen>

    <dimen name="common_space">10dp</dimen>
    <dimen name="medium_text">20sp</dimen>
    <dimen name="large_text">25sp</dimen>
    <dimen name="x_small_text">17sp</dimen>
    <dimen name="small">5dp</dimen>
</resources>
